/*
Theme Name: creativefishtheme Child
Description: creativefishtheme
Version: 3.3.4
Template: creativefishtheme
*/

@import url("../creativefishtheme/style.css");  


@font-face {
	font-family:'almoni-dl';
	font-style:normal;
	font-weight:300;
	src:url(fonts/almoni-dl-aaa-300.eot);
	src:url(fonts/almoni-dl-aaa-300.eot?#iefix) format('embedded-opentype'),url(fonts/almoni-dl-aaa-300.woff) format('woff'),url(fonts/almoni-dl-aaa-300.ttf) format('truetype');
}
@font-face {
	font-family:'almoni-dl';
	font-style:normal;
	font-weight:700;
	src:url(fonts/almoni-dl-aaa-700.eot);
	src:url(fonts/almoni-dl-aaa-700.eot?#iefix) format('embedded-opentype'),url(fonts/almoni-dl-aaa-700.woff) format('woff'),url(fonts/almoni-dl-aaa-700.ttf) format('truetype');
}

@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i,800,800i');

body, h1, h2, h3, h4, h5, h6, p, #ut-sitebody #ut-mobile-menu a, #ut-sitebody #navigation ul li a {font-family: 'almoni-dl'!important; font-weight:bold;}

#ut-sitebody .wpb_wrapper .ut-portfolio-info-details .ut-portfolio-info-details-inline li {
    float: right!important;
    padding-left: 40px;
	padding-right:0!important;
    text-align: right;
}

#ut-sitebody .wpb_wrapper .ut-portfolio-info-details .ut-portfolio-info-details-inline li:last-child {
    padding-left: 0;
}

.pt-style-2 .page-title:after, .pt-style-2 .parallax-title:after, .pt-style-2 .section-title:after, #primary .pt-style-2 .section-title:after {
    background-color: #35D7B7!important;
	}
	
.lead {text-align:right!important;}

.header-left {
    text-align: right;
}

.ut-project-sc li {
    float: right;
    display: block;
    margin-right: 0px;
	margin-left:15px;
}


.portfolio-template-default h1 {color:#252525; font-size:50px;}
.portfolio-template-default h1:after {
    content: "";
    display: block;
    background-color: #35D7B7;
    width: 30px;
    height: 2px;
    margin:15px auto;
}

.portfolio-template-default #primary {
    padding-top: 20px !important;
}

.vc_col-sm-12 .lead, .parallax-content .lead {text-align:center!important;}

#contact-section .lead p {font-weight:bold!important;}

.ut-masonry .ut-portfolio-info-c span {display:none;}

.ut-portfolio-4272 .ut-portfolio-info-c, .ut-portfolio-4272 .ut-portfolio-info-c span {color:#35D7B7!important;}
.sc-xing {display:none;}
.comment-content ul, .entry-content ul {
    list-style-type: disc;
    max-width: 200px;
    margin: 0 auto;
    display: block;
}

.ut-project-sc li:nth-of-type(6) {margin-left:0;}

#primary .page-header {display:none!important;}

body.page-id-5059, .page-id-5059 .wpb_wrapper {background:#000!important;}
.page-id-5059 .vc_column_container>.vc_column-inner {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.page-id-5059 .main-content-background {
    background: #000;
}
#ut-sitebody #header-section.ut-secondary-custom-skin {opacity:1!important;}

#navigation ul li {float:right;}

#navigation ul li a:after {left:auto; right:-16px;}

#navigation ul li a {font-size:20px;}

.footer-content {color:#414141!important;}

.wpcf7-submit {
	    width: 100%!important;
    font-size: 18px!important;
    font-weight: bold;
    font-family: 'almoni-dl'!important;
}

.contact-section textarea {max-height:70px;}

.light .wpcf7-not-valid {border:1px solid #ff0000}
span.wpcf7-not-valid-tip {display:none;}

a.close-portfolio-details {margin: 0 auto 10px;}

#ut-mobile-nav {right:-10px;}

.ha-transparent .ut-mobile-menu a, .ut-header-dark .ut-mobile-menu a, .ut-mobile-menu a {padding-left:0; padding-right:30px;}

#ut-sitebody.ut-mobile-menu-open #ut-mobile-menu, #ut-sitebody.ut-mobile-menu-open #ut-mobile-menu a {text-align:right; color:#fff!important;}
#ut-sitebody.ut-mobile-menu-open #header-section.ha-header {background:#000!important;}

.moreworksbtn a {min-width:15%;}

.ut-hover img {width:100%;}
.fa-stack {width:1.2em;}

.prbg260 {min-height:320px!important;}

.page-id-4161 .main-content-background {
    background: #000;
}
#ut-sitebody .footer-content .fa {
    color: #fff !important;
}
.ut-footer-so li a {border:0px!important;}

#ut-sitebody .footer-content, #ut-sitebody .footer-content .copyright {color:#666!important;}

@media screen and (max-width: 768px) {
.page-id-4161 .ut-word-rotator {font-size:25px;line-height:0px!important;}
.hero-title {
    font-size: 5em !important;
    line-height: 50% !important;
}
.ut-hero-style-9 .hero-title {border:0!important;margin-top:20px!important;padding:0 2px;}
.ut-mm-trigger {
    cursor: pointer;
    text-align: right;
    position: absolute;
    line-height: 80px;
    height: 80px;
top: 0;}
.mobile-grid-80 {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.site-logo {
    color: #222222;
    display: table;
    text-align: left;
    margin: 0;
    height: 80px;
    position: relative;
    margin: 0 auto;
}
}

.fblbCenterOuterInst.fblbLeft .fblbTab7 .fblbHead {bottom:60%!important;}

#ut-hero.ut-hero-custom .hero-inner.ut-hero-custom-left.ut-hero-bottom {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

  /* IE 5-7 */
  filter: alpha(opacity=40);

  /* Netscape */
  -moz-opacity: 0.4;

  /* Safari 1.x */
  -khtml-opacity: 0.4;

  /* Good browsers */
  opacity: 0.4;
}